# MatOrderingRegisterDestroy

Frees the list of ordering routines.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatOrderingRegisterDestroy(void)

Not collective

### Keywords

matrix, register, destroy

### See Also

MatOrderingRegisterDynamic(), MatOrderingRegisterAll()

Level:developer
Location: src/mat/order/sorder.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages